RETIRED: Plume CMS Multiple Remote File Include Vulnerabilities

Bugtraq ID: 19629
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 21 2006 12:00AM
Updated: Sep 20 2006 10:31PM
Credit: Vagner Rodrigues Fernandes discovered these vulnerabilities.
Vulnerable: Plume CMS Plume CMS 1.1.10
Plume CMS Plume CMS 1.0.6
Plume CMS Plume CMS 1.0.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus